Build #2 for gi-gobject-2.0.16

[all reports]

Package gi-gobject-2.0.16
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2018-01-10 18:43:52.424417743 UTC
Compiler ghc-8.2.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: gi-gobject-2.0.16 (user goal)
next goal: haskell-gi (dependency of gi-gobject-2.0.16)
rejecting: haskell-gi-0.20.3, haskell-gi-0.20.2, haskell-gi-0.20.1,
haskell-gi-0.20, haskell-gi-0.18, haskell-gi-0.17.4, haskell-gi-0.17.3,
haskell-gi-0.17.2, haskell-gi-0.17.1, haskell-gi-0.17, haskell-gi-0.15,
haskell-gi-0.14, haskell-gi-0.13, haskell-gi-0.12, haskell-gi-0.11,
haskell-gi-0.10.2, haskell-gi-0.10.1, haskell-gi-0.10, haskell-gi-0.9,
haskell-gi-0.8 (conflict: gi-gobject => haskell-gi==0.21.*)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: gi-gobject, haskell-gi